<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="7b7838df-38ee-44dc-95ef-186f6f6ebd321" value="0" />
    <set name="7b7838df-38ee-44dc-95ef-186f6f6ebd32MusicBusinessProfileIds" />
    <int name="7b7838df-38ee-44dc-95ef-186f6f6ebd32MusicUserIsBrandProfile" value="0" />
</map>
